question about installation



BlueBoyz
 
Posts: 2
Joined: Sun Dec 08, 2019 3:15 pm
 Sun Jul 18, 2021 8:40 pm • via Web
Hello I have a question about the installation because I have two of your cBB chat and cBB follower extensions and therefore there are two core files.

Did I make an error in my installation?

ext/canidev/chat, core, follower

I did not install the core file of the cBB follower extension I only installed the core file of the cBB chat extension, is that what should be done?
User avatar
IvanPF
Site Admin
 
Posts: 1843
Joined: Fri Jun 17, 2011 12:15 am
Location: España (Spain)
 Sun Jul 18, 2021 8:50 pm • via Web
Hi,

The "core" folder is common for all extensions and the latest version should always be used, because if you used one older than the one that an extension needs, it will give you an error.
When you install an extension, you should always upload all the contents of the zip (including the core folder).
I recommend that you download the packages you install from this website (instead of saving them on your pc), since its core is always up to date.

BlueBoyz
 
Posts: 2
Joined: Sun Dec 08, 2019 3:15 pm
 Sun Jul 18, 2021 9:00 pm • via Web
Ok I have replaced the cBB chat 1.2.2 core with the one currently in cBB follower 2.0.2 thank you for your quick response.

Who is online

Users browsing this forum: No registered users and 1 guest

cron